@charset "UTF-8";
@import "/css/style.css";
@import "/css/index.css";

div.anchor { margin: 0 0 1em 0; padding: 10px; background: #eee; text-align: center; }
div.anchor span { margin: 0 1em; }
div#content h2 { margin-top: 2em; }
div#content h2.h1 { margin: 0 0 1em 0; padding: 10px; background: url(/images/common/h1.gif) bottom no-repeat; border-left: none; font-size: 150%; }
div#content p.right { text-align: right; }
div#content table { width: 100%; border-collapse: collapse; }
div#content th { padding: 10px 30px; background: #eee; border: solid 1px #ccc; white-space: nowrap; }
div#content td { padding: 10px 15px; width: 100%; border: solid 1px #ccc; }
div#content td p { margin: 1em 0 0 0; padding: 10px; background: #fafafa; border: solid 1px #eee; }


@media screen and (max-width : 767px) {
div#content th {  white-space: normal; }
}